## burrow 1.1.0

=== debian/changelog ===
burrow (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #893720)

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 28 May 2018 15:23:28 +0300
