=== debian/control ===
Source: burrow
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Mpampis Kostas <charkost.rb@gmail.com>,
           Christos Trochalakis <ctrochalakis@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-karrick-goswarm-dev,
               golang-github-oneofone-xxhash-dev,
               golang-github-samuel-go-zookeeper-dev,
               golang-github-shopify-sarama-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-zap-dev,
               golang-gopkg-natefinch-lumberjack.v2-dev,
               golang-uuid-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/linkedin/Burrow
Vcs-Browser: https://salsa.debian.org/go-team/packages/burrow
Vcs-Git: https://salsa.debian.org/go-team/packages/burrow.git
XS-Go-Import-Path: github.com/linkedin/Burrow
Testsuite: autopkgtest-pkg-go

Package: burrow
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Apache Kafka consumer lag checking
 Burrow is a monitoring companion for Apache Kafka that provides
 consumer lag checking as a service without the need for specifying
 thresholds. It monitors committed offsets for all consumers and
 calculates the status of those consumers on demand.
 .
 An HTTP endpoint is provided to request status on demand,
 as well as provide other Kafka cluster information.
 .
 There are also configurable notifiers that can send status out
 via email or HTTP calls to another service.
