## burrow 1.2.0

=== debian/changelog ===
burrow (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.3.0, no changes needed

 -- Mpampis Kostas <charkost.rb@gmail.com>  Fri, 25 Jan 2019 17:29:03 +0200
