## burrow 1.2.1

=== debian/changelog ===
burrow (1.2.1-4) unstable; urgency=medium

  * Team upload.
  [ Bo YU ]
  * Fix FTBFS on riscv64. Closes: #1086799.

 -- Santiago Vila <sanvila@debian.org>  Wed, 06 Nov 2024 14:20:00 +0100

burrow (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Gianfranco Costamagna <locutusofborg@debian.org> ]
  * Merge 763 and 794 and adapt them to the old codebase into
    a single riscv64-loong64.patch.

  [ Adrian Bunk <bunk@debian.org> ]
  * debian/patches/763.patch: Add riscv64 support. Closes: #1042514.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * debian/patches/794.patch: Add loong64 support. Closes: #1055081.

 -- Santiago Vila <sanvila@debian.org>  Tue, 05 Nov 2024 02:00:00 +0100

burrow (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * Bump golang-github-julienschmidt-httprouter-dev to 1.3.0
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Replace golang-uuid-dev with golang-github-pborman-uuid-dev
    golang-uuid-dev is transition package.
  * Update uscan watch file to version 4

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 04:32:42 +0800

burrow (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 25 Feb 2019 20:21:30 +0200
