=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: burrow
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mpampis Kostas <charkost.rb@gmail.com>,
            Christos Trochalakis <ctrochalakis@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-julienschmidt-httprouter-dev,
+               golang-github-julienschmidt-httprouter-dev (>= 1.3.0~),
                golang-github-karrick-goswarm-dev,
                golang-github-oneofone-xxhash-dev,
+               golang-github-pborman-uuid-dev,
                golang-github-samuel-go-zookeeper-dev,
                golang-github-shopify-sarama-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-go.uber-zap-dev,
                golang-gopkg-natefinch-lumberjack.v2-dev,
-               golang-uuid-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/linkedin/Burrow
 Vcs-Browser: https://salsa.debian.org/go-team/packages/burrow
 Vcs-Git: https://salsa.debian.org/go-team/packages/burrow.git
 XS-Go-Import-Path: github.com/linkedin/Burrow
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: burrow
