=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

# Burrow requires manual configuration to start
override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable

%:
	dh $@ --buildsystem=golang --with=golang
